
table.listTable{
	border-top:none !important;
}
.pulldownmenulabel{
	padding-right:10px !important;
}
select.p{
	width:260px;
}




#pageCommand{
	padding:10px 5px 50px 5px !important;
}
#pageCommand a{
	padding:0 !important;
	background-image:none !important;
	width:150px !important;
	height:25px !important;
}
.b_label{
	display:block !important;
	padding:5px 0 5px 5px;
	vertical-align:middle;
	border-top:2px solid #FFF;
}
.b_label img,
.b_label span{
	vertical-align:middle;
}

.generalRadio{
	padding:5px;
	background-color:#F9F9F9;
	margin:3px 0 0 0;	
}
.generalRadio ul li{
	display:inline;
	padding:0;
}
.generalRadio input,
.generalRadio span{
	vertical-align:middle;
}
.generalRadio p{
	padding:2px 0 5px 0;
}
#result{
	text-align:left;
}
.eng{
	background-color:#FEF9FF;
}
.jppad{
	padding-top:13px;
	margin-top:12px;
	border-top:1px dotted #EFEFEF;
}
#result dl{
	margin:0;
}
#result dl dt{
	border-bottom:1px solid #FFF;
	border-left:3px solid #c7dded;
	border-right:1px solid #EFEFEF;
	border-top:1px solid #FFF;
	margin:0;
	padding:5px 6px 5px 6px;
}
#result dl dt span{
	width:20px;
}
#result dl dd{
	border-top:1px dotted #CCC;
	border-bottom:1px solid #999;
	border-left:3px solid #CCC;
	border-right:1px solid #EFEFEF;
	margin:0;
	padding:15px 6px 15px 6px;
	font-size:70%;
	color:#636366;
	line-height:150%;
}
#result dl dt a{
	font-size:80%;
	width:100%;
}
.bg{
	background-image:url(/shared/cms/img/btn_bg.gif);
	background-repeat:no-repeat;
	background-position:0% 0%;
}
.bg2{
	background-image:url(/shared/cms/img/btn_bg2.gif);
	background-repeat:no-repeat;
	background-position:0% 0%;
}
#htmlb1tag,
#htmlb2tag,
#htmlb3tag,
#htmlb4tag,
#htmlb5tag,
#htmlb6tag,
#htmlbodytag,
#htmlbody1tag,
#htmlbody2tag,
#htmlexptag,
#htmlexp2tag,
#htmlb1tag_e,
#htmlb2tag_e,
#htmlb3tag_e,
#htmlb4tag_e,
#htmlb5tag_e,
#htmlb6tag_e,
#htmlbodytag_e,
#htmlbody1tag_e,
#htmlbody2tag_e,
#htmlexptag_e,
#htmlexp2tag_e{
	padding:2px 0 2px 0;
	display:none;
}
#htmlb1tag ul,
#htmlb2tag ul,
#htmlb3tag ul,
#htmlb4tag ul,
#htmlb5tag ul,
#htmlb6tag ul,
#htmlbodytag ul,
#htmlbody1tag ul,
#htmlbody2tag ul,
#htmlexptag ul,
#htmlexp2tag ul,
#htmlb1tag_e ul,
#htmlb2tag_e ul,
#htmlb3tag_e ul,
#htmlb4tag_e ul,
#htmlb5tag_e ul,
#htmlb6tag_e ul,
#htmlbodytag_e ul,
#htmlbody1tag_e ul,
#htmlbody2tag_e ul,
#htmlexptag_e ul,
#htmlexp2tag_e ul{
	padding:0 !important;
	margin:0 !important;
}
#htmlb1tag ul li,
#htmlb2tag ul li,
#htmlb3tag ul li,
#htmlb4tag ul li,
#htmlb5tag ul li,
#htmlb6tag ul li,
#htmlbodytag ul li,
#htmlbody1tag ul li,
#htmlbody2tag ul li,
#htmlexptag ul li,
#htmlexp2tag ul li,
#htmlb1tag_e ul li,
#htmlb2tag_e ul li,
#htmlb3tag_e ul li,
#htmlb4tag_e ul li,
#htmlb5tag_e ul li,
#htmlb6tag_e ul li,
#htmlbodytag_e ul li,
#htmlbody1tag_e ul li,
#htmlbody2tag_e ul li,
#htmlexptag_e ul li,
#htmlexp2tag_e ul li{
	padding:0 3px 0 0 !important;
	background-image:url(/shared/cms/img/html_bg.gif);
	background-repeat:no-repeat;
	background-position:0 0;
	margin:0;
}
#htmlb1tag ul li a,
#htmlb2tag ul li a,
#htmlb3tag ul li a,
#htmlb4tag ul li a,
#htmlb5tag ul li a,
#htmlb6tag ul li a,
#htmlbodytag ul li a,
#htmlbody1tag ul li a,
#htmlbody2tag ul li a,
#htmlexptag ul li a,
#htmlexp2tag ul li a,
#htmlb1tag_e ul li a,
#htmlb2tag_e ul li a,
#htmlb3tag_e ul li a,
#htmlb4tag_e ul li a,
#htmlb5tag_e ul li a,
#htmlb6tag_e ul li a,
#htmlbodytag_e ul li a,
#htmlbody1tag_e ul li a,
#htmlbody2tag_e ul li a,
#htmlexptag_e ul li a,
#htmlexp2tag_e ul li a{
	padding:0 !important;
	margin:0 !important;
}
#htmlb1tag ul li a:hover img,
#htmlb2tag ul li a:hover img,
#htmlb3tag ul li a:hover img,
#htmlb4tag ul li a:hover img,
#htmlb5tag ul li a:hover img,
#htmlb6tag ul li a:hover img,
#htmlbodytag ul li a:hover img,
#htmlbody1tag ul li a:hover img,
#htmlbody2tag ul li a:hover img,
#htmlexptag ul li a:hover img,
#htmlexp2tag ul li a:hover img,
#htmlb1tag_e ul li a:hover img,
#htmlb2tag_e ul li a:hover img,
#htmlb3tag_e ul li a:hover img,
#htmlb4tag_e ul li a:hover img,
#htmlb5tag_e ul li a:hover img,
#htmlb6tag_e ul li a:hover img,
#htmlbodytag_e ul li a:hover img,
#htmlbody1tag_e ul li a:hover img,
#htmlbody2tag_e ul li a:hover img,
#htmlexptag_e ul li a:hover img,
#htmlexp2tag_e ul li a:hover img{
	filter:alpha(opacity=90);
}
#htmlb1tag ul li a img,
#htmlb2tag ul li a img,
#htmlb3tag ul li a img,
#htmlb4tag ul li a img,
#htmlb5tag ul li a img,
#htmlb6tag ul li a img,
#htmlbodytag ul li a img,
#htmlbody1tag ul li a img,
#htmlbody2tag ul li a img,
#htmlexptag ul li a img,
#htmlexp2tag ul li a img,
#htmlb1tag_e ul li a img,
#htmlb2tag_e ul li a img,
#htmlb3tag_e ul li a img,
#htmlb4tag_e ul li a img,
#htmlb5tag_e ul li a img,
#htmlb6tag_e ul li a img,
#htmlbodytag_e ul li a img,
#htmlbody1tag_e ul li a img,
#htmlbody2tag_e ul li a img,
#htmlexptag_e ul li a img,
#htmlexp2tag_e ul li a img{
	padding:0 !important;
	margin:0 !important;
	vertical-align:bottom !important;
}
#URLb1tag,
#URLb2tag,
#URLb3tag,
#URLb4tag,
#URLb5tag,
#URLb6tag,
#URLbodytag,
#URLbody1tag,
#URLbody2tag,
#URLexptag,
#URLexp2tag,
#URLb1tag_e,
#URLb2tag_e,
#URLb3tag_e,
#URLb4tag_e,
#URLb5tag_e,
#URLb6tag_e,
#URLbodytag_e,
#URLbody1tag_e,
#URLbody2tag_e,
#URLexptag_e,
#URLexp2tag_e{
	display:none;
}
#URLb1tag .URLTITLE,
#URLb2tag .URLTITLE,
#URLb3tag .URLTITLE,
#URLb4tag .URLTITLE,
#URLb5tag .URLTITLE,
#URLb6tag .URLTITLE,
#URLbodytag .URLTITLE,
#URLbody1tag .URLTITLE,
#URLbody2tag .URLTITLE,
#URLexptag .URLTITLE,
#URLexp2tag .URLTITLE,
#URLb1tag_e .URLTITLE,
#URLb2tag_e .URLTITLE,
#URLb3tag_e .URLTITLE,
#URLb4tag_e .URLTITLE,
#URLb5tag_e .URLTITLE,
#URLb6tag_e .URLTITLE,
#URLbodytag_e .URLTITLE,
#URLbody1tag_e .URLTITLE,
#URLbody2tag_e .URLTITLE,
#URLexptag_e .URLTITLE,
#URLexp2tag_e .URLTITLE{
	font-weight:bold;
	padding:5px;
	margin:0 3px 0 0;
	font-size:10px;
	border:1px solid #efefef;
	background-color:#fff;
}
#URLb1tag input,
#URLb1tag span,
#URLb1tag img,
#URLb2tag input,
#URLb2tag span,
#URLb2tag img,
#URLb3tag input,
#URLb3tag span,
#URLb3tag img,
#URLb4tag input,
#URLb4tag span,
#URLb4tag img,
#URLb5tag input,
#URLb5tag span,
#URLb5tag img,
#URLb6tag input,
#URLb6tag span,
#URLb6tag img,
#URLbodytag input,
#URLbodytag span,
#URLbodytag img,
#URLbody1tag input,
#URLbody1tag span,
#URLbody1tag img,
#URLbody2tag input,
#URLbody2tag span,
#URLbody2tag img,
#URLexptag input,
#URLexptag span,
#URLexptag img,
#URLexp2tag input,
#URLexp2tag span,
#URLexp2tag img,
#URLb1tag_e input,
#URLb1tag_e span,
#URLb1tag_e img,
#URLb2tag_e input,
#URLb2tag_e span,
#URLb2tag_e img,
#URLb3tag_e input,
#URLb3tag_e span,
#URLb3tag_e img,
#URLb4tag_e input,
#URLb4tag_e span,
#URLb4tag_e img,
#URLb5tag_e input,
#URLb5tag_e span,
#URLb5tag_e img,
#URLb6tag_e input,
#URLb6tag_e span,
#URLb6tag_e img,
#URLbodytag_e input,
#URLbodytag_e span,
#URLbodytag_e img,
#URLbody1tag_e input,
#URLbody1tag_e span,
#URLbody1tag_e img,
#URLbody2tag_e input,
#URLbody2tag_e span,
#URLbody2tag_e img,
#URLexptag_e input,
#URLexptag_e span,
#URLexptag_e img,
#URLexp2tag_e input,
#URLexp2tag_e span,
#URLexp2tag_e img{
	vertical-align:middle;
}
.TagsOn{
	background-color:#f4f4f4;
	padding:3px;
}

.billingualTable{
	width:100% !important;
}
.billingualTable th,
.billingualTable td{
	width:50% !important;
	padding:5px !important;
	background-image:none !important;
	border-left:none !important;
	border-bottom:none !important;
	border-right:1px solid #FFF !important;
	line-height:200% !important;
}
.japanese{
	background-color:#f9fbfd !important;
	vertical-align:top !important;
}
.english{
	background-color:#fef7fb !important;
	vertical-align:top !important;
}
.engTitle{
	background-color:#fde5f1 !important;
}
.japTitle{
	background-color:#ecf3f9 !important;
}
.bltext{
	width:382px !important;
}
.copyright{
	background-color:#fff;
}
.copyright .cell1{
	width:390px !important;
	padding-left:5px !important;
	background-color:#FFFFFF !important;
}
.copyright .cell2{
	padding-right:10px !important;
	padding-left:10px !important;
	background-color:#FCFCFC !important;
	background-image:none !important;
}
.copyright .cell3{
	background-image:none !important;
}
.lightbox img{
	vertical-align:top !important;
}
.imgDelete{
	color:#e9768c;
	clear:both;
}
.imgDelete input,
.imgDelete label{
	vertical-align:middle;
}
.pthum{

}
.imglist{
	list-style-type:none !important;
}
.imglist li{
	display:block !important;
	float:left !important;
	margin:0 0 1px 0 !important;
	padding-bottom:5px;
}
.imglist li img{
	vertical-align:bottom;
	padding:0 0 5px 0;
}
.q1{
	background-image:url(/shared/cms/img/ar.png);
	background-position:right center;
	background-repeat:no-repeat;
}

.calendar table{
	border:0;
	border-collapse:collapse;
	margin:10px 20px 15px 0 !important;
	float:left;
}
.calendar table caption{
	line-height:28px;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	border-top:1px solid #ccc;
	font-weight:bold;
}
.calendar th{
	border:1px solid #ccc !important;
	width:32px;
	padding:5px 0 !important;
	background-image:none !important;
	text-align:center !important;
	line-height:14px !important;
}
.calendar td{
	border:1px solid #ccc !important;
	width:31px;
	background-image:none !important;
	text-align:center !important;
	line-height:20px !important;
	padding:2px 0 !important;
}
.calendar .o{
	cursor:pointer;
}